# Uses of Interface
org.eclipse.ui.forms.IDetailsPageProvider

Packages that use IDetailsPageProvider
Package
Description
org.eclipse.ui.forms
Forms-based controls for use in views, editors, and wizards.

## Uses of IDetailsPageProvider in org.eclipse.ui.forms

Methods in org.eclipse.ui.forms with parameters of type IDetailsPageProvider
Modifier and Type
Method
Description
`void`
DetailsPart.`setPageProvider(IDetailsPageProvider provider)`
Sets the dynamic page provider.